## node-reinterval 1.1.0

=== debian/changelog ===
node-reinterval (1.1.0-5) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch hint
  * Drop obsolete dh-buindinfo build dependency

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Oct 2025 18:26:24 +0200

node-reinterval (1.1.0-4) unstable; urgency=medium

  * Team upload
  * Increase test timeout

 -- Jérémy Lal <kapouer@melix.org>  Fri, 04 Apr 2025 14:54:08 +0200

node-reinterval (1.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 11:14:32 +0000

node-reinterval (1.1.0-2) unstable; urgency=low

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * debian/tests: add more autopkgtests (Closes: #974382)
  * Move files from /usr/lib/nodejs to /usr/share/nodejs
  * Bump Standards-Version to 4.5.0: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 30 Dec 2020 18:32:45 +0800

node-reinterval (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #866208)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 28 Jun 2017 06:19:48 +0000
