=== debian/control ===
Source: node-reinterval
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , nodejs
Standards-Version: 4.7.2
Homepage: https://github.com/4rzael/reInterval
Vcs-Git: https://salsa.debian.org/js-team/node-reinterval.git
Vcs-Browser: https://salsa.debian.org/js-team/node-reinterval

Package: node-reinterval
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nodejs:any
Description: reschedulable setInterval for node.js
 This library provides a way to reschedule a callback with assigned interval.
 .
 Node.js is an event-based server-side JavaScript engine.
