=== debian/tests/control ===
Tests: require
Depends: node-reinterval

Tests: mocha-test
Depends: @, mocha, node-chai, node-chai-as-promised, node-es6-shim

Tests: example01
Depends: @
